QGIS Application - Bug report #10372
QGIS Server (as WMS) doesn't put SERVICE section in GetCapabilities anymore
2014-05-27 06:32 AM - luca76 -

Status: Closed

Priority: Severe/Regression

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corruptsdata: Copied to github as #: 18791
Description

Hi,

| discovered that QGIS Server doesn't put the SERVICE section in the GetCapabilities on WMS, as it did in QGIS 2.0 (sorry | have only
this version to compare).

The conseguence of this is that Qgis Web Client can't run with this version of QGIS.

History

#1 - 2014-05-27 11:24 AM - Marco Hugentobler
- Assignee set to Marco Hugentobler

#2 - 2014-05-28 01:45 AM - Marco Hugentobler

Should be fixed with 776e9b3fe55731f031e2169c118694d2af5297bc. Please test and report back.

#3 - 2014-05-28 02:55 AM - luca76 -
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Fixed. Thank you, mhugent! :-)
